| Class SequenceOutputOptions Configuration for writing sequence (FASTA/FASTQ) files. This struct is used for the configuration of writing out FASTA and FASTQ files. Include Headers seqan/seq_io.h Data Members
lineLength | Length of the lines when writing out.
qualMeta | Whether or not to write the meta information into the "+" line before the qualities (interpreted for FASTQ only). Default is false.
Functions
write2 | Write FASTA or FASTQ records.
writeAll | Write sequence records from to a SequenceStream object.
writeRecord | Write one sequence record from to a SequenceStream object.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:56